/*-- IMPORTED-MAIN-COMMON-MODULES --*/

import { NgModule } from '@angular/core';

/*-- IMPORTED-ROUTING-MODULES --*/

import { Routes, RouterModule } from '@angular/router';

/*-- IMPORTED-COMPONENTS --*/

import { HomeComponent } from '../components/app/home/mobile/home.component';

const routes: Routes = [
  {
    path: '',
    component: HomeComponent,
    children: [
      {
        path:'',
        redirectTo:'home',
        pathMatch:'full'
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class AppMobileRoutingModule { }
