/*-- IMPORTED-MAIN-COMMON-MODULES --*/

import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

/*-- IMPORTED-ROUTING-MODULES --*/

import { AppDesktopRoutingModule } from './app-routing.desktop.module';

/*-- IMPORTED-PLUG-IN-MODULES --*/

import { MaterialModule } from './material.module';
import { FlexLayoutModule } from '@angular/flex-layout';

/*-- IMPORTED-COMPONENTS --*/

import { HomeComponent } from '../components/app/home/desktop/home.component';

@NgModule({
  declarations: [
    HomeComponent
  ],
  imports: [
    CommonModule,
    MaterialModule,
    FlexLayoutModule,
    AppDesktopRoutingModule

  ],
  providers: []
})
export class AppDesktopModule { }
