/*-- IMPORTED-MAIN-COMMON-MODULES --*/

import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

/*-- IMPORTED-ROUTING-MODULES --*/

import { AppMobileRoutingModule } from './app-routing.mobile.module';

/*-- IMPORTED-PLUG-IN-MODULES --*/

import { MaterialModule } from './material.module';
import { FlexLayoutModule } from '@angular/flex-layout';

/*-- IMPORTED-COMPONENTS --*/

import { HomeComponent } from '../components/app/home/mobile/home.component';

@NgModule({
  declarations: [
    HomeComponent
  ],
  imports: [
    CommonModule,
    MaterialModule,
    FlexLayoutModule ,
    AppMobileRoutingModule
    
  ],
  providers: []
})
export class AppMobileModule { }
